<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CreateBomFile</key>
	<string>__APPNAME__ would like to create a BOM directory listing.</string>
	<key>InstallQuickLook</key>
	<string>__APPNAME__ would like to install a QuickLook plug-in.</string>
	<key>OpenPersistentConnection</key>
	<string>__APPNAME__ needs administrator access to perform this action.</string>
	<key>UninstallQuickLook</key>
	<string>__APPNAME__ would like to remove a QuickLook plug-in.</string>
</dict>
</plist>
